@media (max-width:765px){
	.wrap_a8a4 {
		margin-bottom: 50px !important;
		margin-left: -15px;
	}
}
.prod a{
	position: absolute;
	top:25vw;
	right: 10vw;
	background: #39a1a5;
	padding: 1vw 2vw;
	color: #FFF;
}


.kupit a{
	position: absolute;
	top:30vw;
	right: 10vw;
	background: #39a1a5;
	padding: 1vw 2vw 1vw 2.9vw;
	color: #FFF !important;
	/*display: none;*/
}


.sp_icons {
	float: left;
	font-size: 1.5vw;
	margin-right: 2vw;
}

@media (max-width:765px) {
	.prod a{
	position: absolute;
	top:80vw;
	background: #39a1a5;
	padding: 1vw 2vw;
	color: #FFF;
	font-size: 2.8vw;
	margin-bottom: 7px;
}

.kupit a{
	position: absolute;
	top:95vw;
	background: #39a1a5;
	padding: 1vw 2vw;
	color: #FFF !important;
	font-size: 2.8vw;

}

	.sp_icons {
		font-size: 15vw !important;
		text-align: center !important;
		margin-right: 3vw;
	}
	.mob_icons {
		margin: 0 auto !important;
		width: 60%;
		
	}
	h1.intec-header {
		text-align: center !important;
		font-size: 3vw !important
		
	}
	.mob_h2 {
		text-align: center !important;
		margin-top: 0 !important;
		font-size: 6vw;
		line-height: 7vw;
	}
	.widget.c-form.c-form-template-1 .widget-form-body {
    	padding-top: 10px !important;
    	padding-bottom: 50px;
	}
	.widget.c-form.c-form-template-1 .widget-form-button {
		font-size: 6vw !important;
		line-height: 16px;
		padding: 15px 25px;
	}
	.widget.c-form.c-form-template-1 .widget-form-button {
		border-radius: 0 !important;
	}
	.call_but {
		margin-top: -10vw !important;
	}
	.intec-template-title {
		margin-bottom: 10px !important;
	}
	.calldiv {
		font-size: 2vw;
	}
}

@media (min-width:766px) {
	.call_but {
		margin-top: -3vw !important;
	}
	
	.calldiv {
		margin-top: -2vw;
	}
}

